{
	"Logging": {
		"LogLevel": {
			"Default": "Trace",
			"Snerble.VRC.OSCLink": "Trace",
			"Microsoft.EntityFrameworkCore": "Warning"
		}
	},
	//"Osc:AutoStart": false,
	"Server": {
		"ServerAddress": "http://test.snerble.nl:5109/"
	}
}